/* .form-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

nb-card {
  flex-basis: calc(50% - 20px);
  margin-bottom: 20px;
}

label {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
} */
